@charset "utf-8";
/* CSS Document */

.galeria-rodape
{
	
}

.galeria-rodape ul
{
	display: inline-block;
}

.galeria-rodape ul li
{
	float: left;
}

.galeria-rodape .jcarousel-prev, .galeria-rodape .jcarousel-next
{
	top: 60px;	
}

#footer
{
      background: url(images/bg_bot.png) repeat-x;
      height: 200px;
      margin-top: 35px;
}
#footer .title
{
      height: 21px;
      padding: 20px 0;
}
#footer .residencia
{
      float: left;
      width: 210px;
      background: url(images/bg_casa.png) no-repeat 100% 0;
      margin-left: 20px;
      height: 139px;
}
#footer .residencia .Title
{
      margin-bottom: 10px;
}
#footer .residencia .f-right
{
      line-height: 21px;
      padding-right: 15px;
      width: 78px;
}
#footer .residencia.first
{
      margin-left: 0;
}